uuid: e340d31e-625e-4929-b5b4-9a49b5cb5732
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: x_Qls3I0RpJDS5Zi99ycvVu6bDCV74aIvrWRl47HyOs
id: bootstrap_barrio_help
theme: bootstrap_barrio
region: content
weight: -5
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
